# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Mon Oct 22 07:55:20 UTC 2018
pkgname = med
pkgver = 3.3.1-1
pkgdesc = MED stands for Modelisation et Echanges de Donnees, i.e. Data Modelization and Exchanges - MED is code-aster exchange module linked to hdf5
url = https://www.salome-platform.org/downloads
screenshot = 
builddate = 1540194920
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 109586432
arch = x86_64
gitrepo = desktop
gitfolder = med
license = LGPL
replaces = med_fichier
conflict = med_fichier
depend = hdf5
depend = openmpi
depend = swig
optdepend = tk
makedepend = gcc-fortran
makedepend = coreutils
makedepend = python2
